Free Support Forum - aspose.com

Aspose.Word on .NET 1.0

I have posted a support question at the wrong place - where all the releases are - sorry about this.

The problem is about we’ve only had .NEt 1.0 and all the later versions of Aspose.Word are built against .NET 1.1. I’ve kept having a message that System.xml or its dependencies are not found.

Roman has replied he will re-open the issue again. Thanks so much.

Regards,
Tam

Hi,

I have found this article on the net. Janice had similar problem with what I’ve got and how the problem is sovled. It’s a very interesting to read.

http://weblogs.asp.net/fbouma/articles/7384.aspx

Regards,
Tam